<?php
	// La commande à afficher est passée en paramètre
	// afin de pouvoir réutiliser le template pour des commandes différentes
	function afficherUneCommande( $uneCommande ) {

		// Gestion de l'affichage en cas d'erreur
		// getOneOrder() renvoie faux en cas d'erreur php/orders/get_one.php ligne ~90
		if( $uneCommande !== false ) {

			// Si il y a des résultats
			if( sizeof($uneCommande) > 0 ) {
				
				// Je les affiche
				// var_dump($uneCommande);
?>
				<div class="commande">
					Commande n°<?= $uneCommande['orderNumber']; ?>,
					Date d'expédition : <?= $uneCommande['shippedDate']; ?>
					Statut : <?= $uneCommande['status']; ?>
				</div>
<?php
			}
			// Sinon (la commande n'a pas été trouvée)
			else {
				
				// J'informe l'utilisateur
				echo "<p>Aucune commande n'a été trouvée.</p>";
			}
		}

	}
?>